name: base
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - appdirs=1.4.3=py_1
  - asn1crypto=0.24.0=py37_0
  - astropy=3.2.2=py37h7b6447c_0
  - atomicwrites=1.3.0=py_0
  - attrs=19.1.0=py_0
  - backcall=0.1.0=py_0
  - beautifulsoup4=4.8.0=py37_0
  - binutils_impl_linux-64=2.31.1=h6176602_1
  - binutils_linux-64=2.31.1=h6176602_8
  - blas=1.0=openblas
  - bleach=3.1.0=py_0
  - bokeh=1.3.4=py37_0
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2019.11.27=0
  - cachetools=3.1.1=py_0
  - cartopy=0.17.0=py37h4331854_1006
  - certifi=2019.11.28=py37_0
  - cffi=1.12.3=py37h2e261b9_0
  - cftime=1.0.3.4=py37hd352d35_1001
  - cgen=2017.1=py_1
  - chardet=3.0.4=py37_1
  - click=7.0=py37_0
  - cloudpickle=1.2.2=py_0
  - cmocean=2.0=py_1
  - colorcet=2.0.2=py_0
  - colorspacious=1.1.2=pyh24bf2e0_0
  - conda=4.8.0=py37_1
  - conda-build=3.18.9=py37_3
  - conda-package-handling=1.3.11=py37_0
  - cryptography=2.7=py37h1ba5d50_0
  - curl=7.65.3=hbc83047_0
  - cycler=0.10.0=py_1
  - cytoolz=0.10.0=py37h7b6447c_0
  - dask=2.3.0=py_0
  - dask-core=2.3.0=py_0
  - dbus=1.13.6=he372182_0
  - decorator=4.4.0=py_0
  - defusedxml=0.5.0=py_1
  - distributed=2.3.2=py_1
  - entrypoints=0.3=py37_1000
  - expat=2.2.5=he1b5a44_1003
  - ffmpeg=4.2=h167e202_0
  - filelock=3.0.12=py_0
  - fontconfig=2.13.1=he4413a7_1000
  - freetype=2.10.0=he983fc9_1
  - fsspec=0.4.0=py_0
  - gcc_impl_linux-64=7.3.0=habb00fd_1
  - gcc_linux-64=7.3.0=h553295d_8
  - geos=3.7.2=he1b5a44_2
  - gettext=0.19.8.1=hc5be6a0_1002
  - glib=2.58.3=h6f030ca_1002
  - glob2=0.7=py_0
  - gmp=6.1.2=hf484d3e_1000
  - gnutls=3.6.5=hd3a4fd2_1002
  - gst-plugins-base=1.14.5=h0935bb2_0
  - gstreamer=1.14.5=h36ae1b5_0
  - hdf4=4.2.13=h9a582f1_1002
  - hdf5=1.10.5=nompi_h3c11f04_1103
  - heapdict=1.0.0=py37_2
  - icu=58.2=hf484d3e_1000
  - idna=2.8=py37_0
  - importlib_metadata=0.23=py37_0
  - ipykernel=5.1.2=py37h5ca1d4c_0
  - ipython=7.8.0=py37h5ca1d4c_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.5.1=py_0
  - jedi=0.15.1=py37_0
  - jinja2=2.10.1=py_0
  - joblib=0.14.0=py_0
  - jpeg=9c=h14c3975_1001
  - json5=0.8.5=py_0
  - jsonschema=3.0.2=py37_0
  - jupyter=1.0.0=py_2
  - jupyter_client=5.3.1=py_0
  - jupyter_console=6.0.0=py_0
  - jupyter_core=4.4.0=py_0
  - jupyterlab=1.1.4=py_0
  - jupyterlab_server=1.0.6=py_0
  - kiwisolver=1.1.0=py37hc9558a2_0
  - krb5=1.16.1=h173b8e3_7
  - lame=3.100=h14c3975_1001
  - libarchive=3.3.3=h5d8350f_5
  - libblas=3.8.0=12_openblas
  - libcblas=3.8.0=12_openblas
  - libcurl=7.65.3=h20c2e04_0
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.2.1=hd88cf55_4
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libiconv=1.15=h516909a_1005
  - liblapack=3.8.0=12_openblas
  - liblief=0.9.0=h7725739_2
  - libnetcdf=4.6.2=h303dfb8_1003
  - libopenblas=0.3.7=h6e990d7_1
  - libpng=1.6.37=hed695b0_0
  - libsodium=1.0.17=h516909a_0
  - libssh2=1.8.2=h22169c7_2
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtiff=4.0.10=h2733197_2
  - libuuid=2.32.1=h14c3975_1000
  - libxcb=1.13=h14c3975_1002
  - libxml2=2.9.9=hea5a465_1
  - llvmlite=0.30.0=py37hd408876_0
  - locket=0.2.0=py37_1
  - lz4-c=1.8.3=he1b5a44_1001
  - lzo=2.10=h49e0be7_2
  - markupsafe=1.1.1=py37h14c3975_0
  - matplotlib=3.1.1=py37h5429711_0
  - matplotlib-base=3.1.1=py37hfd891ef_0
  - metpy=0.11.1=py37_0
  - mistune=0.8.4=py37h14c3975_1000
  - more-itertools=7.2.0=py_0
  - msgpack-python=0.6.1=py37hfd86e86_1
  - nbconvert=5.6.0=py37_1
  - nbformat=4.4.0=py_1
  - ncurses=6.1=he6710b0_1
  - netcdf4=1.5.1.2=py37h73a1b54_1
  - nettle=3.4.1=h1bed415_1002
  - networkx=2.3=py_0
  - notebook=6.0.1=py37_0
  - numba=0.46.0=py37h962f231_0
  - numpy=1.17.2=py37h95a1406_0
  - olefile=0.46=py_0
  - openh264=1.8.0=hdbcaa40_1000
  - openssl=1.1.1d=h7b6447c_3
  - owslib=0.18.0=py_0
  - packaging=19.2=py_0
  - pandas=0.25.1=py37hb3f55d8_0
  - pandoc=2.7.3=0
  - pandocfilters=1.4.2=py_1
  - param=1.9.2=py_0
  - parso=0.5.1=py_0
  - partd=1.0.0=py_0
  - patchelf=0.9=he6710b0_3
  - patsy=0.5.1=py37_0
  - pcre=8.41=hf484d3e_1003
  - pexpect=4.7.0=py37_0
  - pickleshare=0.7.5=py37_1000
  - pillow=6.1.0=py37h34e0f95_0
  - pint=0.9=py37_2
  - pip=19.1.1=py37_0
  - pkginfo=1.5.0.1=py37_0
  - pluggy=0.13.0=py37_0
  - pooch=0.6.0=py37_0
  - progressbar2=3.46.1=py_0
  - proj4=6.1.1=hc80f0dc_1
  - prometheus_client=0.7.1=py_0
  - prompt_toolkit=2.0.9=py_0
  - psutil=5.6.3=py37h7b6447c_0
  - pthread-stubs=0.4=h14c3975_1001
  - ptyprocess=0.6.0=py_1001
  - py=1.8.0=py_0
  - py-lief=0.9.0=py37h7725739_2
  - pycosat=0.6.3=py37h14c3975_0
  - pycparser=2.19=py37_0
  - pyct=0.4.6=py37_0
  - pyepsg=0.4.0=py_0
  - pygments=2.4.2=py_0
  - pykdtree=1.3.1=py37h3010b51_1002
  - pymbolic=2019.1=py_0
  - pyopenssl=19.0.0=py37_0
  - pyparsing=2.4.2=py_0
  - pyproj=2.3.1=py37h2fd02e8_0
  - pyqt=5.9.2=py37hcca6a23_4
  - pyrsistent=0.15.4=py37h516909a_0
  - pyshp=2.1.0=py_0
  - pysocks=1.7.0=py37_0
  - pytest=5.1.2=py37_0
  - pytest-arraydiff=0.3=py37h39e3cac_0
  - pytest-astropy=0.5.0=py37_0
  - pytest-doctestplus=0.4.0=py_0
  - pytest-openfiles=0.4.0=py_0
  - pytest-remotedata=0.3.2=py37_0
  - pytest-runner=5.1=py_0
  - python=3.7.3=h0371630_0
  - python-dateutil=2.8.0=py_0
  - python-libarchive-c=2.8=py37_11
  - python-utils=2.3.0=py_1
  - pytools=2019.1.1=py_0
  - pytz=2019.2=py_0
  - pyyaml=5.1.2=py37h7b6447c_0
  - pyzmq=18.1.0=py37h1768529_0
  - qt=5.9.7=h52cfd70_2
  - qtconsole=4.5.5=py_0
  - readline=7.0=h7b6447c_5
  - requests=2.22.0=py37_0
  - ripgrep=0.10.0=hc07d326_0
  - ruamel_yaml=0.15.46=py37h14c3975_0
  - scikit-learn=0.21.3=py37h22eb022_0
  - scipy=1.3.1=py37h921218d_2
  - seaborn=0.9.0=py37_0
  - send2trash=1.5.0=py_0
  - setuptools=41.0.1=py37_0
  - shapely=1.6.4=py37hec07ddf_1006
  - sip=4.19.8=py37hf484d3e_1000
  - six=1.12.0=py37_0
  - sortedcontainers=2.1.0=py37_0
  - soupsieve=1.9.2=py37_0
  - sqlite=3.29.0=h7b6447c_0
  - statsmodels=0.10.1=py37hdd07704_0
  - tbb=2019.8=hfd86e86_0
  - tblib=1.4.0=py_0
  - terminado=0.8.2=py37_0
  - testpath=0.4.2=py_1001
  - tk=8.6.9=hed695b0_1003
  - toolz=0.10.0=py_0
  - tornado=6.0.3=py37h516909a_0
  - tqdm=4.32.1=py_0
  - traitlets=4.3.2=py37_1000
  - urllib3=1.24.2=py37_0
  - viscm=0.7=pyh24bf2e0_0
  - wcwidth=0.1.7=py_1
  - webencodings=0.5.1=py_1
  - wheel=0.33.4=py37_0
  - widgetsnbextension=3.5.1=py37_0
  - x264=1!152.20180806=h14c3975_0
  - xarray=0.13.0=py_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xz=5.2.4=h14c3975_4
  - yaml=0.1.7=had09818_2
  - zeromq=4.3.2=he1b5a44_2
  - zict=1.0.0=py_0
  - zipp=0.6.0=py_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.3.7=h0b5b093_0
  - pip:
    - python-louvain==0.13
prefix: /science/users/4302001/miniconda3

